<?php

// 全局常量
define('FRAME_START_TIME', microtime(true));
define('APP_ID', 3);
define('MTID_AKEY', '300200');
define('MTID_SKEY', 'p8s8yuoY');
//admin_token加密参数
define('ADMIN_TOKEN_ENCRYPT_KEY','manage_makeup_meitu_com');
//todo:admin_token有效期暂时改为6个小时,上线改为30分钟
define('ADMIN_TOKEN_EXPIRED',1800*12);
if (get_magic_quotes_gpc()) {
    function stripslashes_deep($value)
    {
        $value = is_array($value) ? array_map('stripslashes_deep', $value) : stripslashes($value);
        return $value;
    }
    $_POST = array_map('stripslashes_deep', $_POST);
    $_GET = array_map('stripslashes_deep', $_GET);
    $_COOKIE = array_map('stripslashes_deep', $_COOKIE);
    $_REQUEST = array_map('stripslashes_deep', $_REQUEST);
}